# CEGUI::TitlebarProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Titlebar class. More...

## Classes

class | DraggingEnabled
| Property to access the state of the dragging enabled setting for the Titlebar. More...
class | CaptionColour
| Property to colour used for rendering the caption text. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Titlebar class.